---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - class:      '&IDC_ElementContentDisplayOption;'
    name:      Element Content Display Option
    index:     116
    translations:
    - relationship: '&IDR_Class__has_title__Translation;'
      values:
      - languageInstanceId: '&IDI_Language_English;'
        value: 'Element Content Display Option'
    instances:
    - instance:  '&IDI_DisplayOption_DisplayAsPageTitle;'
      name:      Display as Page Title
      index:     1
    - instance:  '&IDI_DisplayOption_NotEnterable;'
      name:      Not Enterable
      index:     2
    - instance:  '&IDI_DisplayOption_SubmitNotEnterable;'
      name:      Submit Not Enterable
      index:     3
    - instance:  '&IDI_DisplayOption_ShowSubelementsVertically;'
      name:      Show Subelements Vertically
      index:     4
    - instance:  '&IDI_DisplayOption_Singular;'
      name:      Singular
      index:     5
    - instance:  '&IDI_DisplayOption_DoNotShow;'
      name:      Do Not Show
      index:     6
    - instance:  '&IDI_DisplayOption_InitializeForEntry;'
      name:      Initialize For Entry
      index:     7
    - instance:  '&IDI_DisplayOption_DoNotShowLabel;'
      name:      Do Not Show Label
      index:     9
    - instance:  '&IDI_DisplayOption_WideText;'
      name:      Wide Text
      index:     10
    - instance:  '&IDI_DisplayOption_Required;'
      name:      Required
      index:     11
    - instance:  '&IDI_DisplayOption_DoNotShowIfEmpty;'
      name:      Do Not Show If Empty
      index:     12
    - instance:  '&IDI_DisplayOption_ObscuredText;'
      name:      Obscured Text
      index:     13